# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/home/afonsocmsousa/Developer/vcomp/compressor/include -I/home/afonsocmsousa/Developer/vcomp/compressor/libraries

CXX_FLAGS = -g -std=c++23 -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -Wcast-align -Wformat=2 -Wnull-dereference -Wcast-qual -Wdouble-promotion -Wold-style-cast -O0 -g3 -ggdb

